.page, .footer, #SideNewsletterBox, .footer-main, .footer-links, .header{
background: none;

}

body{

background: #F9F7EE url(//cdn11.bigcommerce.com/s-meggj0/templates/__custom/images/BackgroundHighRes.jpeg?t=1439788262)  0 0;}

#LayoutColumn1, #HomeSlideShow{
background-color: #F9F7EE ;
margin:10px;
}

.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner {
    max-width: 1000px;
    width: 90%;
background-color:#F9F7EE;
padding:10px;
}

.header, .PageMenu, #Header{
margin: 0px;
}
.newsletter-subscription, .header {
border:none;
}
.powered-by, .ProductPriceRating{
display:none;
}